﻿.masthead {
  background-color: #145690;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
@media (max-width:  767px ) {
  .masthead {
    background-position: -14.5rem center;
  }
}
.masthead--brown {
  background-color: #a27349;
}
.masthead--orange {
  background-color: #943809;
}
.masthead--teal {
  background-color: #2b657b;
}
.masthead--violet {
  background-color: #452576;
}
.masthead__title {
  align-items: center;
  display: flex;
  min-height: 6.3rem;
  padding-left: 2rem;
}
@media (max-width:  767px ) {
  .masthead__title {
    min-height: 3.3rem;
    padding-left: 8.5rem;
  }
}